interface=wlp3s0
driver=nl80211
hw_mode=a
ieee80211n=1
wmm_enabled=1
channel=36
country_code=US
ieee80211d=1
ssid=FQCODELROCKS
auth_algs=3
wpa=3
wpa_passphrase=fixthequeues
wpa_key_mgmt=WPA-PSK
wpa_pairwise=TKIP
rsn_pairwise=CCMP
macaddr_acl=0
ht_capab=[HT40][SHORT-GI-40][RX-STBC1]
eap_reauth_period=360000000
ignore_broadcast_ssid=0
